@charset "utf-8";
/* CSS Document */
html {overflow-y:scroll;}
body {margin:0; padding:0; font:12px/1.5 "微软雅黑",Arial,sans-serif;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
ol,ul {list-style:none;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6{font-size:inherit; font-weight:normal;}
address,cite,code,em,th,i{font-weight:normal; font-style:normal;}
.hx a,.hx em,.fB{font-weight:bold;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a {color:#252525; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#ba2636;text-decoration:none;}
a:active {color:#ba2636;}
.cBlack{color:#252525;}
.cGreen, .cGreen:visited, .cGreen a,.green { color: #008000; }
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed, .cRed:visited, .cRed a,.red { color: Red; }
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cDRed a:hover,a.cDRed:hover{color:#ba2636;}
.none{display:none;}
.fl { float:left;}
.fr { float:right;}

.main,.topnavc,.topbar {
	width:1190px;
	margin:0 auto;
	display:table;
}
.topbarc {
	width: 100%;
	height: 40px;
	background-color: #f5f5f5;
	display: table;
}
.topbar {
	height: 40px;
	line-height: 40px;
}
.topw {
	width:100%;
	height:102px;
}
.bannerc {
	width:100%;
}
.bannerl {
	width:100%;
	height:160px;
	display:table;
}
.ban_tit {
	font-size: 36px;
	color: #ffffff;
	margin-top: 80px;
}
.scbtn {
	width: 20px;
	height: 20px;
	background: url(../images/scbtn.png) center center no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
}
/*新闻中心*/
.ban_news {
	background: url(../images/ban_news.png) center center no-repeat;
}
/*法制工作*/
.ban_fzgz {
	background: url(../images/banner1.png) center center no-repeat;
}
/*廉政工作*/
.ban_lzgz {
	background: url(../images/ban_lzgz.png) center center no-repeat;
}
/*党建工作*/
.ban_djgz {
	background: url(../images/ban_djgz.jpg) center center no-repeat;
}
/*集团业务*/
.ban_jtyw {
	background: url(../images/ban_zjst.png) center center no-repeat;
}
/*走进山投*/
.ban_zjst {
	background: url(../images/ban_zjst.png) center center no-repeat;
}
/*改革创新奋发有为大讨论*/
.ban_ggcx {
	background: url(../images/ban_ggcx.png) center center no-repeat;
}
/*banner*/
.bannerc li {
	height:448px;
	margin:0 auto;
}
.bannerl li {
	height:228px;
	margin:0 auto;
	position:relative;
}
.bant {
	width:100%;
	height:91px;
	background:url(../images/banbg.png) 0 0 repeat;
	position:absolute;
	bottom:0;
	left:0;
}
.bant_en {
	float:left;
	padding-top:63px;
}
.bant_ul {
	float:right;
}
.bant_ul li {
	color:#333333;
	font-size:18px;
	float:left;
	line-height:91px;
	height:86px;
	margin-right:16px;
	border-bottom:5px solid #cc9966;
}
.logo {
	float:left;
}
.bannav {
	float:right;
}
.bannav li {
	font-size:16px;
	float:left;
	margin-right:38px;
	line-height:102px;
}
.bannav li a {
	color:#404040;
}
.bannav li:hover a,.bannav li.cur a {
	color:#237dc8;
}
/*bigtit*/
.bigtit {
	line-height:56px;
	padding-top: 24px;
	padding-bottom: 30px; 
	font-size: 36px;
	text-align: center;
}
.bigtit a {
	color:#237dc8;
}
.bigtit span {
    line-height: 50px;
    display: block;
    overflow: hidden;
    font-size: 28px;
    color: #989898;
}
/*
.newstc {
	width:100%;
	padding-top:43px;
	padding-bottom:70px;
}*/
.newstp {
	font-size:12px;
	line-height:20px;
	color:#777777;
	text-align:center;
	margin-top:20px;
}
.newst {
	width:1190px;
	text-align:center;
	margin:0 auto;
	font-size: 32px;
	color: #ae1118;
	line-height: 100px;
}
.newst_s {
	text-align:center;
	margin:0 auto;
}
.newst_s li {
	display:inline-block;
	line-height:24px;
	color:#777777;
	margin-right:19px;
}
.newst_s li.cur a,.newst_s li:hover a {
	text-decoration:underline;
	color:#CF9455;
}
.newsc {
	width:100%;
	margin:0 auto;
	position:relative;
}	
.newscu {
	width:1190px;
	display:table;
	/*margin:0 auto 60px auto;*/
}
.newscu .newsli_l {
	width:480px;
	height: 306px;
	float:left;
	margin-right:20px;
}
.swp_a {
	width: 480px;
	height: 306px;
	overflow: hidden;
	position: relative;
}
/*.swp_a li {
	position: relative;
}*/
.swp_a li img {
	width: 480px;
	height: 306px;
}
.swp_a li .mask {
	width: 100%;
	height: 56px;
	background:url(../images/mbbg6.png) 0 0 repeat;
	position: absolute;
	left: 0;
	bottom: 0;
}
.swp_a li .mask h2 {
	width: 470px;
	line-height: 22px;
	/*background:url('../images/maskh2.png') 0 0 no-repeat;*/
	font-size: 14px;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 6px;
}
.swp_a_pag {
	text-align: right;
}
.swp_a_pag span {
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	background-color: #eeeeee;
}
.swp_bu li {
	display: none;
}
.swp_bu li.cur {
	display: block;
}
.news_mid {
	width: 460px;
}
.news_nav_u {
	display: flex;
	border-bottom: 1px dotted #eeeeee;
	line-height: 25px;
	padding-bottom: 8px;
	font-size: 16px;
}
.news_nav_u_a li {
	flex-grow: 3;
}

.news_nav_u_b li {
	flex-grow: 1;
}
.news_nav_u li a:hover,.news_nav_u li.cur a{
	color: #237dc8;
}
.newscu .newsli_r {
	width:690px;
	float:left;
}
.tabc {
	width: 100%;
}
.news_cont_u  {
	padding-top: 10px;
	display: none;
}
.tabc ul.cur {
	display: block;
}
.news_cont_u li {
	line-height: 26px;
}
.news_cont_u li em {
    width: 380px;
    height: 26px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
	background-image: url("../images/libg.jpg");
	background-position: 0 12px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
.news_cont_u li span {
	float: right;
	margin-right: 20px;
    display: inline-block;
}
.side_bar {
	width: 190px;
}
.side_btn_c {
	width: 190px;
}
.side_btn_c li {
	width: 190px;
	height: 48px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	background-color: #e40c0d;
	border-radius: 5px;
	margin-bottom: 15px;
}
.side_btn_c li a {
	width: 100%;
	height: 48px;
	line-height: 48px;
	color: #ffffff;
}
.side_btn_c li.cur a {
	color: #f8f008;
}
.side_u li {
	width: 100%;
	/*height:27px;*/
	/*overflow: hidden;*/
	line-height: 27px;
}
.side_uc {
	width: 190px;
	height: 115px;
	overflow: hidden;
}
.ad_mid {
	width: 100%;
	margin:40px auto;
}
/*.newscu .newsli_r li {
	width:500px;
	margin-bottom:45px;
	float:left;
}
.newscu .newsli_r li img {
	width:140px;
	height:80px;
	float:left;
	margin-right:43px;
}
.newscu .newsli_r li .litxt {
	width:317px;
	float:left;
}
.newscu .newsli_r li .litxt h2 {
	line-height:30px;
	height:30px;
	font-size:16px;
	width:317px;
	margin-top:5px;
	font-family:"FZZZHONGJW -GB1-0*";
	overflow:hidden;
	font-weight:bold;
	float:left;
}
.newscu .newsli_r li .litxt h2 a {
	color:#000;
}
.newscu .newsli_r li .litxt h3 {
	width:317px;
	line-height:22px;
	float:left;
	color:#777777;
}
.newscu .newsli_r li .litxt h3 i {
	width:14px;
	height:22px;
	display:inline-block;
	background:url(../images/timeico.png) 0 2px no-repeat;
	vertical-align:middle;
	margin-right:3px;
}*//*
.newslt {
	width:149px;
	height:45px;
	display:block;
	margin-top:25px;
	background:url(../images/ljgd.png) 0 0 no-repeat;
}
.newslt:hover {
	background-color:#03a5cb;
	color:#fff;
}*/
.jtzyc {
	width: 100%;
	/*padding: 40px 0;*/
	background-color: #eeeded;
}
.jtzy_u {
	width: 1190px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.jtzy_u li {
	width: 385px;
	/*height: 220px;*/
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
}
.jtzy_u li a {
	width: 385px;
	height: 220px;
	display: block;
}
.jtzy_u li .ask {
	width: 385px;
	height: 220px;
	display: block;
	position: relative;
	overflow: hidden;
}
.jtzy_u li .mask {
	width: 100%;
	height: 100%;
	content: "";
	background:url(../images/mbbg.png) 0 0 repeat;
	position: absolute;
	left: 0;
	top: 0;
	transition: .3s;
}
.jtzy_u li:hover .mask {
	transform:translateY(100%);
	-ms-transform:translateY(100%); 	/* IE 9 */
	-moz-transform:translateY(100%); 	/* Firefox */
	-webkit-transform:translateY(100%); /* Safari 和 Chrome */
	-o-transform:translateY(100%);
}
.jtzy_u li .mask h2 {
	width: 192px;
	height: 59px;
	line-height: 59px;
	text-align: center;
	background:url('../images/maskh2.png') 0 0 no-repeat;
	font-size: 34px;
	color: #ffffff;
	margin: 80px auto 0 auto;
}
.jtzy_u li h3 {
	font-size: 16px;
    line-height: 36px;
    padding: 0 10px;
    color: #333333;
}
.jtzy_u li.scline {
	margin-bottom: 0;
}
.jtzy_u li img {
	width: 385px;
	height: 220px;
}
/*集团风采*/
.jtzy_ub_c {
	width: 1160px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}
.jtzy_ub {
	/*display: flex;
	flex-wrap: wrap;
	justify-content:space-between;*/
}
.jtzy_ub li {
	width: 208px;
	height: 140px;
	position: relative;
	overflow: hidden;
}
.jtzy_ub li .mask {
	width: 208px;
	height: 52px;
	content: "";
	background:url(../images/mbbg.png) 0 0 repeat;
	position: absolute;
	left: 0;
	bottom: -52px;
	transition: .3s;
	/*border: 1px solid red;*/
}
.jtzy_ub li:hover .mask {
	transform:translateY(-52px);
	-ms-transform:translateY(-52px); 	/* IE 9 */
	-moz-transform:translateY(-52px); 	/* Firefox */
	-webkit-transform:translateY(-52px); /* Safari 和 Chrome */
	-o-transform:translateY(-52px);
}
.jtzy_ub li .mask h2 {
	/*width: 200px;*/
	line-height: 20px;
	color: #ffffff;
	padding: 4px 8px
}
.jtzy_ub li img {
	width: 208px;
	height: 140px;
}
/*集团风采*/
.slider {
	width:1004px;
	height:185px;
	background-color:#f4f4f4;
	margin:0 auto;
	overflow:hidden;
	padding-top:10px;
}
.slider .wrapu li {
	width:247px;
	background:#fff;
	margin-right:4px;
	float:left;
}
.footerc {
	width:100%;
	display:table;
	/*background-color:#292B31;*/
	color:#777777;
}
.fta {
	padding-top: 50px;
	padding-bottom: 30px;
	background:url(../images/ft_abg.jpg) 0 0 repeat;
}
.ftb {
	background-color: #262626;
}
.ft_tit {
	font-size: 22px;
	line-height: 58px;
	color: #ffffff;
}
.ft_lk {
	height: auto;
	display: table;
}
.ft_lk a {
	float: left;
	margin-right: 6px;
	line-height: 24px;
	color: #ffffff;
}
/*.footer {
	width:1002px;
	margin:0 auto;
}*/
.ftinfo {
	line-height: 46px;
	color: #ffffff;
	display: block;
	text-align:center;
}
.ftlogo {
	display: block;
	margin-bottom: 18px;
}
.ewm {
	float: right;
}
.ewm img {
	width: 116px;
	height: 116px;
}
.ftfwl {
	line-height: 26px;
	color: #ffffff;
	display: block;
	text-align:center;
}
.ftfwl span {
	color: #f7cc20;
}
/*list*/
.ll {
	width:190px;
	float:left;
}
.lr {
	width:960px;
	float:right;
}
.listnav {
	width:260px;
}
.listnav li {
	width:189px;
	height:50px;
	line-height:50px;
	/*padding-left:22px;*/
	/*background:url(../images/llibg_n.png) 0 0 no-repeat;*/
	background: #f4f4f4;
	border-bottom: 1px solid #ccc;
	text-align: center;
	font-size: 16px;
}
.listnav li a {
	color:#333333;
}
.listnav li:hover,.listnav li.cur {
	/*background:url(../images/llibg.png) 0 0 no-repeat;*/
	background: #016ca4;
}
.listnav li:hover a,.listnav li.cur a {
	width: 100%;
	height: 100%;
	display: block;
	color: #fff;
}
.lru li {
	margin-bottom:15px;
}
.news {
	width:100%;
	display:table;
}
.newsp {
	width:258px;
	float:left;
	margin-right:28px;
}
.newstt {
	float:right;
	width:429px;
}
.newstt h2 {
	font-size:18px;
	line-height:41px;
}
.newstt h2 a {
	color:#333333;
}
.newstt p {
	font-size:14px;
	line-height:24px;
	color:#666666;
}
.listmain {
	margin-top:60px;
}
.newslist {
	margin-bottom: 150px;
}
.newslist li {
	height: 40px;
    line-height: 40px;
    overflow: hidden;
    position: relative;
    border-bottom: #e5e5e5 solid 1px;
    font-size: 14px;
	padding-left: 26px;
	background-image: url("../images/libg.jpg");
	background-position: 12px 19px;
	background-repeat: no-repeat;
}
.newslist li span {
	position: absolute;
    top: 0px;
    right: 16px;
    white-space: nowrap;
}
.newsmore {
	width:570px;
	text-align:right;
	padding-right:145px;
	line-height:50px;
	display:block;
}
.altxt {
	width:100%;
}
.altxt p {
	position:relative;
	margin-bottom:32px;
}
.altxt p img {
}
.altxt p span {
	line-height:25px;
	color:#333333;
	font-size:14px;
	position:absolute;
}
/*content*/
.contentmain {
	margin-top:40px;
}
.ccontent {
}
.titc {
	width:940px;
	text-align: center;
	color: #333;
	display:table;
	padding:5px 10px;
	font-family: "宋体";
}
.ccontent h2 {
	font-size:28px;
	line-height: 56px;
	font-weight:bold;
	color:#333;
}
.ccontent h3 {
	font-size:24px;
	color:#989898;
	line-height: 38px;
}
.ccontent h3 span {
	margin-left:27px;
	line-height:36px;
}
.contt {
	margin-top:18px;
	font-size:14px;
	line-height:29px;
	color:#666666;
	margin-bottom:20px;
}
.contt img,.aboutc img {
	margin-bottom:20px;
}
.contt .resource, .contt .czz,{
	display:inline-block;
}
.contt .resource {
	margin-top:23px;
}
.contop {
	width:702px;
	height:65px;
	line-height:65px;
	background:url(../images/conttopbg.png) 0 0 no-repeat;
	padding-left:18px;
	font-size:24px;
	color:#CF9455;
	margin-bottom:22px;
}
.titc_b {
	width:100%;
	text-align: center;
	color: #333;
	display:table;
	font-size: 28px;
	line-height: 140px;
}
/**/
.tzu {
	position:relative;
	height:446px;
}
.tuz .tuzl{
	position:absolute;
}
.bigsix {
	width:191px;
	height:220px;
	text-align:center;
	position:absolute;
	background:url(../images/bsix.png) 0 0 no-repeat;
}
.bigsixh {
	position:absolute;
	background:url(../images/bsixh.png) 0 0 no-repeat;
}
.ssix {
	width:126px;
	height:144px;
	position:absolute;
	background:url(../images/ssix.png) 0 0 no-repeat;
}
.bigsix h2 {
	padding-top:55px;
	font-size:22px;
	line-height:40px;
}
.bigsix h3 {
	margin-top:15px;
	font-size:22px;
	line-height:26px;
}
.bigsix p {
	width:158px;
	padding-top:55px;
	font-size:14px;
	line-height:24px;
	height:92px;
	overflow:hidden;
	margin:0 auto;
	color:#666666;
}
.ssix h2 {
	padding-top:55px;
	font-size:18px;
	line-height:24px;
	text-align:center;
	color:#fff;
}
/*分页*/
.pages {
	text-align:center;
	margin:0px auto 130px auto;
	font-size: 16px;
    text-align: center;
    line-height: 36px;
}
.pgu {
	margin-right:48px;
}
.pgu li {
	display: inline-block;
}
.pgu a {
	/*width: 36px;
	height: 36px;*/
	line-height:36px;
	margin-right:18px;
	display:inline-block;
	color:#666666;
	padding: 0 10px;
}
.pgu li:hover a,.pgu li.cur a,.pgu li.thisclass a {
	color:#fff;
	background:#016ca4;
}
.prebtn,.nextbtn {
	width:14px;
	height:14px;
	background:#E7E7E7;
	border-radius:50%;
	color:#fff !important;
}
.prebtn:hover,.nextbtn:hover {
	color:#323232!important;
}
.pgu,.pgnums {
	display:inline-block;
}
/*分页*/
.nav_fl {
	display: table;
	font-size: 24px;
	border-bottom: 1px solid #016ca4;
}
.nav_fl li {
	width: 264px;
	height: 52px;
	line-height: 52px;
	float: left;
	text-align: center;
}
.nav_fl li a {
	width: 264px;
	height: 52px;
	display: block;
	color: #016ca4;
}
.nav_fl li a:hover,.nav_fl li.cur a{
	background-color: #016ca4;
	color: #fff;
}
.fl_cot ul {
	width: 792px;
	padding-top: 16px;
}
.fl_cot ul li {
	width: 264px;
	float: left;
	font-size: 14px;
	text-align: center;
	line-height: 32px;
}
/*幻灯*/
.hdl_btn,.hdr_btn {
	margin-top: -22px;
	display: none;
}
.hdl_btn {
	left: 0;
}
.hdr_btn {
	right: 25px;
}
.jtzy_ub_c:hover .hdl_btn,.jtzy_ub_c:hover .hdr_btn {
	display: block;
}
.contt_lx {
    line-height: 26px;
    margin-bottom: 30px;
}
/*搜索*/
.sc_w {
	width: 100%;
}
.resultlist ul li {
	line-height: 22px;
	border-bottom: #e5e5e5 solid 1px;
}
.resultlist ul li h3 {
	font-size: 14px;
}
.common-pro-search {
	width: 600px;
	margin: 20px auto;
}
.common-text {
	width: 496px;
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
	float: left;
}
.common-submit {
	width: 80px;
	height: 34px;
	float: left;
}
.am-topbar-form {
	display: table;
}
.pagelist {
	margin: 20px auto;
}